@media (max-width:992px) {
    html {
       
    }
    body {
        -webkit-overflow-scrolling: touch;
        position: relative;
        padding-top:0;
		overflow-x:hidden; 
		padding-top:80px;
    }
	body.home {
		padding-top:0;
	}
	
	.container {
		overflow:hidden;
	}

    .MainDiv .Image img {
        height:auto;
        max-width:100%;
    }
    .MainDiv .Info {
        margin-bottom:30px;
    }
    .MainDiv .Info .Title {
        font-size:32px;
    }
    .MainDiv .Info .SmallTitle {
        font-size:24px;
    }

    .Banners .Item {
        margin-bottom:30px;
    }


    .Lastbanner {
        margin-top:0;
    }
    .Lastbanner .Image img {
        max-width:100%;
        height:auto;
    }




    .Footer {
        text-align:center;
    }
    .Footer .CopyRight {
        margin-bottom:20px;
    }
    .Footer .text-end {
        text-align:center !important;
    }
    .Footer .Menu ul {
        padding-left:0;
    }

}